## libdancer2-perl 0.208001+dfsg

=== debian/changelog ===
libdancer2-perl (0.208001+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 0.208001+dfsg
  * Drop patch: merged in upstream

  [ gregor herrmann ]
  * Refresh remove-eumm-version-req.patch (offset).

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 10 Aug 2019 12:51:15 +0530

libdancer2-perl (0.208000+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.208000+dfsg
  * Update d/copright years
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Comment unused overrides
  * Add patch to fix spelling

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 27 Jul 2019 10:29:16 +0530
