## libdancer2-perl 0.300000+dfsg

=== debian/changelog ===
libdancer2-perl (0.300000+dfsg-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.300000+dfsg

 -- Nick Morrott <nickm@debian.org>  Thu, 02 Jan 2020 20:37:21 +0000

libdancer2-perl (0.208002+dfsg-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.208002+dfsg
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies
    - Annotate test-only build dependencies with <!nocheck>
    - Add more test libraries to improve coverage
  * d/copyright:
    - Reorder header stanza
  * d/docs:
    - Include upstream GitGuide
  * d/lintian-overrides:
    - Refresh overrides for dancer2 CLI script
  * d/patches:
    - Refresh patches (offset)
  * d/s/lintian-overrides:
    - Drop unused source-contains-empty-directory override
  * d/u/metadata:
    - Add Bug-Submit field; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Mon, 16 Dec 2019 21:52:27 +0000
