## libdancer2-perl 0.300004+dfsg

=== debian/changelog ===
libdancer2-perl (0.300004+dfsg-2) unstable; urgency=medium

  * Add liburl-encode-xs-perl to Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 15:35:19 +0200

libdancer2-perl (0.300004+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.300004+dfsg.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2020 17:36:36 +0200

libdancer2-perl (0.300003+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.300003+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Apr 2020 23:19:38 +0200

libdancer2-perl (0.300001+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.300001+dfsg.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2020 19:50:37 +0200
