=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libanyevent-perl <!nocheck>,
                      libapp-cmd-perl <!nocheck>,
                      libcapture-tiny-perl <!nocheck>,
@@ -45,10 +45,11 @@
                      libtype-tiny-perl (>= 1.000006) <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>,
                      liburi-perl <!nocheck>,
+                     liburl-encode-xs-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
@@ -88,10 +89,11 @@
          libwww-perl,
          libyaml-perl
 Recommends: libclass-xsaccessor-perl,
+            libcpanel-json-xs-perl,
             libcrypt-urandom-perl,
-            libcpanel-json-xs-perl,
             libmath-random-isaac-xs-perl,
-            libtype-tiny-xs-perl
+            libtype-tiny-xs-perl,
+            liburl-encode-xs-perl
 Description: lightweight yet powerful web application framework
  Dancer2 is the new generation lightweight web-framework for Perl. It's a
  complete rewrite of Dancer based on Moo. It's designed to be powerful and
