## libdancer2-perl 0.300005+dfsg

=== debian/changelog ===
libdancer2-perl (0.300005+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libplack-perl and
      librole-tiny-perl.
    + libdancer2-perl: Drop versioned constraint on libplack-perl and
      librole-tiny-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.300005+dfsg.
  * Make (build) dependency on librole-tiny-perl versioned.
  * Update years of upstream and packaging copyright.
  * Add new lintian overrides
    (package-contains-documentation-outside-usr-share-doc).
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Mar 2021 23:34:54 +0100
