=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
                      libmoo-perl (>= 2.003000) <!nocheck>,
                      libplack-middleware-fixmissingbodyinredirect-perl <!nocheck>,
                      libplack-middleware-removeredundantbody-perl <!nocheck>,
-                     libplack-perl (>= 1.0040) <!nocheck>,
+                     libplack-perl <!nocheck>,
                      libref-util-perl <!nocheck>,
-                     librole-tiny-perl (>= 2.000000) <!nocheck>,
+                     librole-tiny-perl (>= 2.000008) <!nocheck>,
                      libsafe-isa-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libscope-upper-perl <!nocheck>,
@@ -49,7 +49,7 @@
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
@@ -76,9 +76,9 @@
          libmodule-runtime-perl,
          libmoo-perl (>= 2.003000),
          libplack-middleware-fixmissingbodyinredirect-perl,
-         libplack-perl (>= 1.0040),
+         libplack-perl,
          libref-util-perl,
-         librole-tiny-perl (>= 2.000000),
+         librole-tiny-perl (>= 2.000008),
          libsafe-isa-perl,
          libscalar-list-utils-perl,
          libsub-quote-perl,
