## libdancer2-perl 0.301004+dfsg

=== debian/changelog ===
libdancer2-perl (0.301004+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.301004+dfsg.
  * Drop obsolete remove-eumm-version-req.patch.
  * Refresh no-phone-home.patch.
  * Update test and runtime dependencies.
  * Add more packages to Recommends.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Fix hashbang in CLI script.
  * Add another lintian override.
  * Add autopkgtest.patch to fix new test under autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 15:27:28 +0200
