=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libanyevent-perl <!nocheck>,
-                     libapp-cmd-perl <!nocheck>,
                      libcapture-tiny-perl <!nocheck>,
+                     libcli-osprey-perl <!nocheck>,
                      libclone-perl <!nocheck>,
                      libconfig-any-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
@@ -15,21 +15,24 @@
                      libexporter-tiny-perl <!nocheck>,
                      libfile-share-perl <!nocheck>,
                      libfile-sharedir-install-perl,
+                     libfile-which-perl <!nocheck>,
                      libhash-merge-simple-perl <!nocheck>,
                      libhash-multivalue-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
                      libhttp-date-perl <!nocheck>,
-                     libhttp-headers-fast-perl (>= 0.21) <!nocheck>,
+                     libhttp-headers-fast-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libimport-into-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
                      libmath-random-isaac-xs-perl <!nocheck>,
                      libmime-types-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
-                     libmoo-perl (>= 2.003000) <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
                      libplack-middleware-fixmissingbodyinredirect-perl <!nocheck>,
                      libplack-middleware-removeredundantbody-perl <!nocheck>,
                      libplack-perl <!nocheck>,
+                     libpod-simple-perl <!nocheck>,
                      libref-util-perl <!nocheck>,
                      librole-tiny-perl (>= 2.000008) <!nocheck>,
                      libsafe-isa-perl <!nocheck>,
@@ -38,18 +41,17 @@
                      libsub-quote-perl <!nocheck>,
                      libtemplate-perl <!nocheck>,
                      libtemplate-tiny-perl <!nocheck>,
-                     libtest-cpan-meta-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-mocktime-perl <!nocheck>,
-                     libtype-tiny-perl (>= 1.000006) <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      liburl-encode-xs-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
@@ -59,22 +61,24 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libapp-cmd-perl,
+         libcli-osprey-perl,
          libclone-perl,
          libconfig-any-perl,
          libexporter-tiny-perl,
          libfile-share-perl,
+         libfile-which-perl,
          libhash-merge-simple-perl,
          libhash-multivalue-perl,
          libhttp-date-perl,
-         libhttp-headers-fast-perl (>= 0.21),
+         libhttp-headers-fast-perl,
          libhttp-message-perl,
          libimport-into-perl,
          libjs-jquery,
          libjson-maybexs-perl,
          libmime-types-perl,
          libmodule-runtime-perl,
-         libmoo-perl (>= 2.003000),
+         libmoo-perl,
+         libpath-tiny-perl,
          libplack-middleware-fixmissingbodyinredirect-perl,
          libplack-perl,
          libref-util-perl,
@@ -84,7 +88,7 @@
          libsub-quote-perl,
          libtemplate-perl,
          libtemplate-tiny-perl,
-         libtype-tiny-perl (>= 1.000006),
+         libtype-tiny-perl,
          liburi-perl,
          libwww-perl,
          libyaml-perl
@@ -92,8 +96,12 @@
             libcpanel-json-xs-perl,
             libcrypt-urandom-perl,
             libmath-random-isaac-xs-perl,
+            libmoox-typetiny-perl,
+            libpod-simple-perl,
+            libscope-upper-perl,
             libtype-tiny-xs-perl,
-            liburl-encode-xs-perl
+            liburl-encode-xs-perl,
+            libyaml-libyaml-perl
 Description: lightweight yet powerful web application framework
  Dancer2 is the new generation lightweight web-framework for Perl. It's a
  complete rewrite of Dancer based on Moo. It's designed to be powerful and
