## libdancer2-perl 0.400000+dfsg

=== debian/changelog ===
libdancer2-perl (0.400000+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.400000+dfsg.
  * Update years of upstream and packaging copyright.
  * Refresh lintian override (changed output format).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Apr 2022 01:11:52 +0200
