## libdancer2-perl 0.400001+dfsg

=== debian/changelog ===
libdancer2-perl (0.400001+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.400001+dfsg.
  * Update years of upstream and packaging copyright.
  * Add test dependency and recommendation on libunicode-utf8-perl.
  * Declare compliance with Debian Policy 4.6.2.
  * Update lintian override info format.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 22:50:28 +0100
