=== debian/control ===
--- 
+++ 
@@ -46,12 +46,13 @@
                      libtest-mocktime-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>,
+                     libunicode-utf8-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      liburl-encode-xs-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
@@ -100,6 +101,7 @@
             libpod-simple-perl,
             libscope-upper-perl,
             libtype-tiny-xs-perl,
+            libunicode-utf8-perl,
             liburl-encode-xs-perl,
             libyaml-libyaml-perl
 Description: lightweight yet powerful web application framework
