## libdancer2-perl 1.0.0+dfsg

=== debian/changelog ===
libdancer2-perl (1.0.0+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.0.0+dfsg.
  * Mention deprecations in debian/NEWS.Developer.
  * Follow doc renaming in debian/libdancer2-perl.docs.
  * Remove generated test files via debian/clean. (Closes: #1047307)

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Nov 2023 22:56:36 +0100
