## libdancer2-perl 1.1.0+dfsg

=== debian/changelog ===
libdancer2-perl (1.1.0+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.1.0+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 22:21:32 +0100
