## libdancer2-perl 1.1.1+dfsg

=== debian/changelog ===
libdancer2-perl (1.1.1+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.1.1+dfsg.
  * Install new upstream docs.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 17:23:58 +0200
