=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                      libplack-perl <!nocheck>,
                      libpod-simple-perl <!nocheck>,
                      libref-util-perl <!nocheck>,
-                     librole-tiny-perl (>= 2.000008) <!nocheck>,
+                     librole-tiny-perl <!nocheck>,
                      libsafe-isa-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libscope-upper-perl <!nocheck>,
@@ -52,7 +52,7 @@
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-perl.git
 Homepage: https://metacpan.org/release/Dancer2
@@ -83,7 +83,7 @@
          libplack-middleware-fixmissingbodyinredirect-perl,
          libplack-perl,
          libref-util-perl,
-         librole-tiny-perl (>= 2.000008),
+         librole-tiny-perl,
          libsafe-isa-perl,
          libscalar-list-utils-perl,
          libsub-quote-perl,
