## libdancer2-perl 1.1.2+dfsg

=== debian/changelog ===
libdancer2-perl (1.1.2+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.1.2+dfsg.
  * Update dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 01:14:32 +0100
