=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
                      libjson-maybexs-perl <!nocheck>,
                      libmath-random-isaac-xs-perl <!nocheck>,
                      libmime-types-perl <!nocheck>,
+                     libmodule-pluggable-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
@@ -37,7 +38,6 @@
                      librole-tiny-perl <!nocheck>,
                      libsafe-isa-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libscope-upper-perl <!nocheck>,
                      libsub-quote-perl <!nocheck>,
                      libtemplate-perl <!nocheck>,
                      libtemplate-tiny-perl <!nocheck>,
@@ -77,6 +77,7 @@
          libjs-jquery,
          libjson-maybexs-perl,
          libmime-types-perl,
+         libmodule-pluggable-perl,
          libmodule-runtime-perl,
          libmoo-perl,
          libpath-tiny-perl,
@@ -99,7 +100,6 @@
             libmath-random-isaac-xs-perl,
             libmoox-typetiny-perl,
             libpod-simple-perl,
-            libscope-upper-perl,
             libtype-tiny-xs-perl,
             libunicode-utf8-perl,
             liburl-encode-xs-perl,
