## libdancer2-perl 2.0.1

=== debian/changelog ===
libdancer2-perl (2.0.1-1) unstable; urgency=medium

  * Import upstream version 2.0.1.
  * Update test and runtime dependencies.
  * Refresh patches (offset).
  * Update years of packaging copyright.
  * Update hashbang fixing.
  * Refresh lintian overrides.
  * Refresh debian/copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Add test and runtime dependency on libdata-censor-perl.
  * Drop repacking / jQuery handling.
    The vendored minified jquery.js is gone.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Feb 2026 17:37:09 +0100
