=== debian/watch ===
version=4
https://metacpan.org/release/Dancer2   .*/Dancer2-v?@ANY_VERSION@@ARCHIVE_EXT@$
